Subject: Tool renames? was Re: First stab at glossary

From: Tim Ottinger <[email-masked]>
Date: Wed, 24 Aug 2005 10:03:13 -0500

So when this gets all settled, will we see a lot of tool renaming? 

While it would cause me and my team some personal effort (we have
a special-purpose porcelain), it would be welcome to have a lexicon
that is sane and consistent, and in tune with all the documentation.

Others may feel differently, I understand.

-- 
                             ><>
... either 'way ahead of the game, or 'way out in left field.